<!DOCTYPE html>
<html lang="=en" id="lovebird">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds.css"> 
        <title>Fischer's Lovebird</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Fischer's Lovebird</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        Fischer's Lovebird (Agapornis fischeri) is a small parrot species of the genus 
                        Agapornis. This species was originally discovered in the late 19th century. They are 
                        named after German explorer Gustav Fischer.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Fischer's lovebirds have a green back, chest, and wings. Their necks are a golden 
                        yellow and as it progresses upward it becomes darker orange. The top of their head is 
                        olive green, and the beak is bright red. The upper surface of the tail has some purple 
                        or blue feathers. They have a white circle of bare skin (eye-ring) around their eyes. 
                        Young birds are very similar to adults, except for the fact that they are duller and 
                        the base of their mandible has brown markings.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Fischer's lovebirds occur in a small area of east-central Africa, south and southeast 
                        of Lake Victoria in northern Tanzania. In drought years, some birds move west into 
                        Rwanda and Burundi seeking moister conditions. Fischer’s lovebirds live in savannas, 
                        isolated clumps of trees with grass plains between them, and near water sources. They 
                        also frequently visit agricultural areas.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Fischer’s lovebirds are diurnal birds. They live and travel in small flocks. They have 
                        a fast flight, and the sound of their wings as they fly can be heard. Like all 
                        Lovebirds, they are very vocal and when they do make noise they have a high-pitched 
                        chirp and can be very noisy.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Fischer's lovebirds are herbivores (granivores, frugivores). They eat a wide variety 
                        of seeds and sometimes berries and fruit. They also eat crops at farmlands such as 
                        maize and millet.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Fischer's lovebirds are monogamous and mate for life. The term lovebird arose from the 
                        strong bonds that mates make with one another. When separated, the physical health of 
                        each individual will suffer. Mates like to be in physical contact as much as possible. 
                        These birds breed in January-April and June through July. Their nest is in a hole in a 
                        tree 2-15 meters (6.5-49 ft) above the ground. The eggs are white and there are 
                        usually 4 or 5 in a clutch, but there could be as few as 3 or as many as 8. The female 
                        incubates the eggs for 23 days, and the chicks fledge from the nest about 38-42 days 
                        after hatching.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        In 1987, the Fischer’s lovebird was the most popular traded wild bird in the world. 
                        Unfortunately, this species is still caught for trade. Fischer’s lovebirds also suffer 
                        from changes in climate and hybridization with Yellow-collared lovebirds. According to 
                        IUCN Red List, the total population size of the Fischer’s lovebird is 
                        290,000-1,002,000 individuals. Currently, this species is classified as Near 
                        Threatened (NT) on the IUCN Red List, and its numbers today are decreasing.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Birds/lovebird.webp" alt="Fischer's Lovebird">
                </aside> 
            </div>
        </div>
    </body>   
</html>